*{
    margin: 0; padding: 0;
    box-sizing: border-box;
}
.info{
    border-radius: 0px 0px 0px 300px;
}
.opening{
    border-radius: 0px 20px 0px 0px;
}
.nav-item{
    font-weight: bold;
}
.carousel-item{
    height: 550px;
    
}
.c-img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    filter: brightness(0.3);
}
.contact-btn{
    background-color: #fc723b!important;
}
.banner{
   position: relative;
   top: -4rem;
}
.banner2{
    background-color: #091E3E;
    }
.banner3{
background-color:#fc723b;
}
.appoinment
{

    background-image: url('img/carousel.jpg') ;
    background-size: 100% 100%;
    background-repeat: no-repeat  ;  
}
.appointmentbtn
{
   background-color: #091E3E;
}
.make_app{
    
    background-color: rgba(3, 70, 170,0.9);
}
.checkup
{
   
    background-image: url('img/carousel-1.jpg') ;
    background-size:100% 100%;
    object-fit: cover;
}
.save{
    background-color: rgba(90, 90, 250, 0.9);
}
.pricenum{
    margin-top: -15px;
    background-color: azure;
}
.test
{
   
    background-image: url('img/carousel-2.jpg') ;
    background-size:100% 100%;
    object-fit: cover;
}
.app{
    margin-left: 70px;
    margin-bottom: -20px;
}


.icon:hover
{background-color: #F57E57 !important; 
color: black !important;
}
.blog-img :hover{
    scale: 1.1;
}
